/* Banner Start */

/* .banner {
    padding: 20px 0;
    min-height: 400px;
    background: url(../../img/home/banner.png) no-repeat center;
    background-size: cover;
} */

.banner {
    width: 100%;
    max-width: 1900px;
    margin: 0 auto;
    overflow: hidden;
}

/* .banner .container,
.banner-wrapper {
    height: 100%;
    width: 100%;
} */

.bannerSwiper,
.swiper-wrapper,
.swiper-slide {
    width: 100%;
}

.banner-link {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
}

.banner-image {
    width: 100%;
    height: 0;
    padding-bottom: 34.26%;
    /* Mantém a proporção 1900x651 */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.banner-info .banner-info-title {
    margin-bottom: 20px;
    margin-left: 45px;
    color: var(--white);
    font-weight: var(--font-bold);
}

.banner-info .banner-info-text {
    margin-bottom: 20px;
    margin-left: 45px;
    color: var(--white);
}

.banner-info .banner-info-button {
    margin-left: 45px;
    color: var(--color-app-primary);
    border-color: var(--white);
    background-color: var(--white);
}

/* Responsive adjustments */
@media (max-width: 1200px) {
    .banner-image {
        padding-bottom: 40%;
        /* Ajusta a altura para telas menores */
    }
}

@media (max-width: 768px) {
    .banner-image {
        padding-bottom: 50%;
        /* Ajusta a altura para tablets */
    }
}

@media (max-width: 576px) {
    .banner-image {
        padding-bottom: 60%;
        /* Ajusta a altura para smartphones */
    }
}

/* Banner End */

/* Certificates Start */

.certficates .certificates-info {
    position: relative;
    padding-bottom: 40px;
}

.certficates .certificates-info:before {
    content: '';
    position: absolute;
    width: 220px;
    height: 2px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: rgba(0, 0, 0, .5);
}

.certficates .certificates-info-title {
    color: var(--color-app-secondary);
    font-weight: var(--font-bold);
}

.certficates .certificates-info-text {
    color: var(--color-app-secondary);
    font-weight: var(--font-regular);
}

.nav-tab-link {
    border: 1px solid var(--gray);
    padding: 10px;
    border-radius: 50px;
    width: 250px;
}

.nav-tab-link.active {
    background-color: var(--gray);
    color: var(--white);
}

.nav-tab-link span {
    width: 120px;
    font-size: 14px;
    line-height: 1.2;
    font-weight: var(--font-medium);
}

.nav-tab-link img {
    width: 40px;
    object-fit: contain;
}

.nav-tab-link.active img {
    filter: invert(100%) saturate(30%) contrast(1.75);
}

/* Certificates End */

/* About Us Start */

.alternative-inovation .alternative-inovation-wrapper {
    row-gap: 50px;
}

.alternative-inovation .alternative-inovation-benefit-icones {
    max-width: 400px;
    height: 400px;
    border: 1px solid var(--dark);
    border-radius: 30px;
    overflow: hidden;
}

.alternative-inovation .alternative-inovation-benefit-icones .alternative-inovation-benefit-icone {
    color: var(--color-app-secondary);
    font-weight: var(--font-bold);
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 30px;
}

.alternative-inovation .alternative-inovation-benefit-icones .alternative-inovation-benefit-icone img {
    transition: transform .3s ease-in-out;
}

.alternative-inovation .alternative-inovation-benefit-icones .alternative-inovation-benefit-icone:hover img {
    transform: scale(1.1);
}

.alternative-inovation .alternative-inovation-benefit-icones .alternative-inovation-benefit-icone.active {
    color: var(--white);
    background-color: var(--purple);
}

.alternative-inovation .alternative-inovation-info .alternative-inovation-info-title {
    color: var(--purple);
    font-weight: var(--font-bold);
}

.alternative-inovation .alternative-inovation-info .alternative-inovation-info-text {
    color: var(--color-app-secondary);
    font-weight: var(--font-regular);
}

/* About Us End */

/* Partner Action Start */

.partner-action .partner-action-wrapper {
    border-radius: 10px;
    background-color: var(--purple);
}

.partner-action .partner-action-info-title {
    color: var(--white);
    font-weight: var(--font-bold);
}

.partner-action .button {
    border-color: var(--white);
    background-color: var(--white);
}

/* Partner Action End */

/* Track Purchase Start */

.track-purchase-info .track-purchase-info-title {
    max-width: 480px;
}

.track-purchase-info .track-purchase-info-title_title {
    color: var(--purple);
    font-weight: var(--font-bold);
}

.track-purchase-info .track-purchase-info-title_text {
    color: var(--color-app-secondary);
    font-weight: var(--font-regular);
}

/* Track Purchase End */

@media (max-width: 750px) {
    .banner-info .banner-info-button {
        width: 100% !important;
    }

    .alternative-inovation .alternative-inovation-benefit-icones {
        max-width: 300px;
        height: 300px;
    }
}